Page MenuHomePhabricator

Wikimania Hackathon Volunteer Group: Photos
Closed, ResolvedPublic

Description

This is a task to collect ideas and progress from the group of volunteers who agreed to help take photographer during the Wikimania Hackathon 2017 and upload their photos to commons in Category:Wikimania 2017 Hackathon.

Your contact will be @CKoerner_WMF

First, a reminder that we will have a photography policy for attendees at the event. Attendees will be wearing different colored lanyards letting you know if they are OK with appearing in photos.

  • All participants who didn’t agree to have their picture taken are recognizable by special yellow lanyards.
  • The regular lanyards are red.

If someone asks to not take their photo, but are not wearing a yellow lanyard, direct them to myself, Rachel Farrand, or one of the hackathon organizers to assist with getting them an appropriate lanyard.

It would be great to have your assistance in creating a group photo of everyone.
The group photo will be Thursday at 17:00, on the sixth floor terrace.

Please put all of your hackathon images uploaded to Wikimedia Commons into the Category:Wikimania Hackathon Montreal 2017 (or, even better, into fitting subcategories). If you have any questions regarding photography during the hackathon, please reach out to Chris.

If you haven't uploaded to Commons before, don't worry. Let us know and we can plan for some impromptu time together to figure it out.

If you want to be part of this group but did not sign up please get in touch with Chris!

Event Timeline

Rfarrand created this task.Jun 23 2017, 9:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 23 2017, 9:24 PM
Rfarrand triaged this task as Normal priority.Jun 23 2017, 9:43 PM
Rfarrand updated the task description. (Show Details)

58 people volunteered to take photos at the hackathon. Here is the email Chris will be sending out to the group.
If you didnt sign up but still want to help, just comment here!

Hello,
I'm Chris and I’ve been asked by the Wikimania Hackathon organizers to help with our photography efforts for the event. Thank you for volunteering to help take photos of the event.

Your photos help to document the event and share with others the energy and vibrancy of our community.

On to business.

First, a reminder that we will have a photography policy for attendees at the event. Attendees will be wearing different colored lanyards letting you know if they are OK with appearing in photos.

There will be two color options for people to wear to state their preference.

All participants who didn’t agree to have their picture taken are recognizable by special yellow lanyards.
The regular lanyards are red.

If someone asks to not take their photo, but are not wearing a yellow lanyard, direct them to myself, Rachel Farrand, or one of the hackathon organizers to assist with getting them an appropriate lanyard.

Second, It would be great to have your assistance in creating a group photo of everyone. The group photo will be on Thursday at 17:00 in the <location>. If the weather is pleasant, we will take the photo outside.

Third, please put all of your hackathon images uploaded to Wikimedia Commons into the Category:Wikimania 2017 Hackathon (or, even better, into fitting subcategories).

If you haven't uploaded to Commons before, don't worry. Let me know and we can find some time together to figure it out. If you would like to join me for lunch on the first day of the hackathon, I’ll be there with my camera and laptop.

If you’ll be spending any time in Montreal, please take a look at WikiShootMe! for wiki items that don’t yet have a photo! Also, please add a note to the photography phabricator task if you’d like to discuss more about photography, the hackathon, or any plans to venture into the city - maybe as a group?

Thank you again, please let me know if you have any questions and I can't wait to see you all in a few weeks.

CKoerner_WMF updated the task description. (Show Details)Aug 4 2017, 3:11 PM

Email sent, looking forward to meeting everyone!

Slashme added a subscriber: Slashme.Aug 5 2017, 1:11 PM

Second, It would be great to have your assistance in creating a group photo of everyone. The group photo will be on Thursday at 17:00 in the <location>. If the weather is pleasant, we will take the photo outside.

I will have a DSLR and a tripod at the event, so if no-one else volunteers, I can do this.

KTC added a subscriber: KTC.Aug 5 2017, 4:56 PM
Ainali updated the task description. (Show Details)Aug 9 2017, 2:28 PM
Ainali added a subscriber: Ainali.
CKoerner_WMF updated the task description. (Show Details)Aug 9 2017, 7:02 PM

I scouted the building and surrounding outside areas. Nothing really optimal. Nothing very attractive outside without walking a distance (which means we'll lose folks in transition) and nothing big and out-of-the-way enough elsewhere in the building. Hence the choice to go with the Ballroom West Lobby (right outside the large hacking room).

@Slashme if you can bring your tripod that would be great! We want to make sure you get in the photo too! :)

OK, will do!

CKoerner_WMF updated the task description. (Show Details)Aug 10 2017, 7:51 PM

We were able to work with the venue and use the sixth floor terrace for the photo. Much better lighting and a nice little garden area! Please spread the word.

@Slashme, I have your tripod mount plate!

@CKoerner_WMF please add any notes or lessons learned from the volunteer group here so we don't loose them for next time and then close the task when you are ready. If you are not ready to close the task because you have some following up to do or need help with something please also list those details here.

CKoerner_WMF closed this task as Resolved.Aug 18 2017, 3:35 PM
CKoerner_WMF added a subscriber: MartinK.

Sure, here's a few that strike me at the moment.

  • Volunteers are awesome. @Slashme offered their tripod which was going to be a huge help in getting a nice sharp photo. Until I realized that my lens was not nearly wide angle enough to capture everyone in the photo! Then @MartinK suddenly appeared bathed in a bright light from the heavens (ok, that may have just been the Montreal sun in my eyes) with a more capable lens. They, and all the other folks who captured every angle of the event, were awesome. I would like to repeat the success in Vienna and Montreal to have volunteers leading the photography efforts. I don't want all the responsibly. :) I would like to continue setting up the photographers with the basic information and get out of the way to let them shine.
  • Location and backup plans. This is tricky as each event brings a new venue with unique challenges. I would love to be able to get to the location earlier and scout locations at the time of day (for the group photo) before the event starts. Maybe this is something we can ask the local organizers to help us with. What we need is a big enough space for <number of attendees>, that has good lighting around 17:00, and if possible has some character letting you know, "We are at/in <location>!".
  • More photos on our wiki pages. The reason we ask folks to take photos at the events is to share them! I'd like us to incorporate more of these photos on our event pages. Not just the main page, but everywhere.
  • Send a follow-up email to volunteers thanking them for their contributions and to remind them to upload their photos to Commons with the correct categories. Hey, I can go do that now!